Subject: v6ops milestones updated

From: Pekka Savola <[email-masked]>
Date: Fri, 16 Jan 2004 11:58:17 +0200 (EET)

FYI,

We have updated the v6ops milestones at the IETF charter page.  

There is a lot of work to be done in the short-term, most importantly
finishing the scenarios/analysis work.  It would be particularly nice
to finish some of those early or on schedule!  We hope you can help
with that ;-)!

The intent is (if possible) to finish Transition Mechanisms *) and
3GPP Analysis, and WG Last Call at least Unmanaged and ISP Analysis
before Seoul IETF.

Thanks,
 Pekka & Jonne

*) probably for PS, as we'll need to figure out implementation &
interop reports first.